<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="AppExeName" value="SpeedKoalaBD.exe" />
    <add key="MainUIClass" value="SpeedKoalaBD.Main" />
    <add key="NoWarnExplain" value="True" />
    <add key="DownloadFolder" value="" />
    <add key="LocalCookieInterval" value="3" />
    <add key="SN" value="trial" />
    <add key="ServerUrl" value="http://in8.top" />
    <add key="UpdateUrl" value="http://in8.top:8000/BdUpdate/update.xml" />
    <add key="KeepLiveIntervalMin" value="2" />
    <add key="HttpTimeOutByseconds" value="15" />
  </appSettings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
    </startup>
    <runtime>
        <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
            <dependentAssembly>
                <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
                <bindingRedirect oldVersion="0.0.0.0-11.0.0.0" newVersion="11.0.0.0" />
            </dependentAssembly>
        </assemblyBinding>
    </runtime>
</configuration>
